/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Home Page
:: About Page
:: Project Pages
:: Responsive Styles
*/

/* -----------------------------------------
   Shared Styles
----------------------------------------- */
body { /* overflow: hidden; */}
h1{ font-family: 'Karla', Helvetica, Arial, sans-serif; font-weight: 900; font-size: 2em;line-height: 1.25; letter-spacing: -1px; margin-top:-.1em;}
h2{ font-family: 'Karla', Helvetica, Arial, sans-serif; font-weight: 900; font-size: 1.5em;line-height: 1.25; letter-spacing: -1px;margin-top:.5em; color: #008C93; }
h3 { font-family: 'Karla', Helvetica, Arial, sans-serif;font-weight: 700; font-size: 1.25em;color:#008C93; letter-spacing: .5px; line-height: 1em;margin-top:.25em; }
h4 { font-family: 'Sorts Mill Goudy', Times, serif; font-weight: 400; font-style: italic; font-size: 0.875em; color: rgb(128,128,128); margin: 0 0 2.8em 0; max-width: 13.75em;}
h5 {font-family: 'Karla', Helvetica, Arial, sans-serif;font-weight: 700; font-size: 14px;color:gray; letter-spacing: .5px;line-height: 1em; }
h6 {font-family: 'avenir','Lato', sans-serif;font-weight: 900; font-size: 14px;color:#008C93; letter-spacing: 1.5px;line-height: 1.75em; }
p { font-family: 'Karla', Helvetica, Arial, sans-serif; font-weight: 500; font-size: 1.25em;line-height: 1.4; letter-spacing: -1px; }
p span { font-style: italic; }





dl { margin: 0; }
#about h2, dd { font-family: 'Lusitana', Times, serif; font-size: 1.5em; font-weight: 600; letter-spacing: 0; }
dt { font-family: 'Karla', Helvetica, Arial, sans-serif; font-weight: 700; font-size: 1.5em; color: gray; letter-spacing: -.75px; }
ul {list-style-type:none;}
ul li {font-family: 'Karla', Helvetica, Arial, sans-serif; font-weight: 500; font-size: 1.25em; color: black; letter-spacing: -1px; padding-bottom:.2em;line-height:1.25em;}


#wrapper { width: 100%; margin: 0 auto; padding: 0 5em; min-height: 100%; padding-bottom: 6.25em; }

nav { 
	font-family: Times, serif; 
	position: fixed;
	width: 100%;
	padding-bottom: 2em;
	background-color: white;
	z-index: 100;
	margin-left:-10em;
}

.top-bar {
	margin-left: -2em;
}
nav ul.right { margin-top: 1.5em; margin-right: 9.5em;}
.top-bar ul li { line-height: 1; margin-right: 0em;}
.right li { margin-left: 1em; }

nav ul.left {margin-left: 1em;} 



a{ color:#008C93} 

a.active { color:#008C93} 
a.active:hover { color: #2bfed4; }


.divider { border: solid #008C93; border-width: 1px 0 0; clear: both; margin: 1.5625em 20px; height: 0; }
.short { width: 2em; border: solid; color:gray; border-width: 1px 0 0; margin-bottom:1em; margin-left: 0;}

footer {
	width: 100%;
	text-align: left;
	color: gray;
	padding-top: 1.5em;
	padding-bottom: 5em;
	position: relative;
	clear: both;
	font-family:  'Karla', Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 1em;
	letter-spacing: -.5px;}

.contact {
	font-family: times;
}

/* -----------------------------------------
   Home Page
----------------------------------------- */
.intro p {
	padding-left: .4em;
	padding-right: 0em;
	padding-bottom:5%;
	padding-top:20%;
	background-color:white;
	font-size: 2.25em;
	font-weight: 700;
	line-height: 1.25em;
	max-width: 50%;
	}
	
/*-- Hover over project thumbnails on homepage --*/
/* img.thumbnail { transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; -webkit-backface-visibility: hidden; }
img.thumbnail:hover { 
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Long code just for Firefox 3.5+ */
	filter: gray; /* IE6-9 */
	filter: grayscale(1); 
		-webkit-filter: grayscale(1);
		-moz-filter: grayscale(1);
		-ms-filter: grayscale(1);
		-o-filter: grayscale(1);
		}
		

.row {
	margin-bottom:2em;}
	
  /* hover text*/
.img_wrap {
  position: relative;
  margin-left: 0;
  margin-right: 0;
	margin-bottom:2em;

}

.img_description {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: linear-gradient(to top, rgba(0,0,0,0), rgba(0,0,0,.5));
  color: #fff;
  font-size: 7em;
	font-family: futura-pt, sans-serif;
	font-weight: 800;
	letter-spacing: -.02em;
	font-style: normal;
  line-height: .9em;
  padding-top: 3%;
  padding-left: 3%;
  padding-right: 30%;
  visibility: hidden;
  opacity: 0;
  

  /* transition effect. not necessary */
  transition: opacity .2s, visibility .2s;
}


.img_wrap:hover .img_description {
  visibility: visible;
  color: white;
  opacity: 1;
}	

.mobile-text {
  font-family: 'Karla', Helvetica, Arial, sans-serif;
  font-size: 1.15em;
  text-transform: uppercase;
  font-weight: 700;
  line-height: 1em;
  letter-spacing: .25px;
  margin-top: .75em;
  margin-bottom: 1.5em;
  }
  
  


/* -----------------------------------------
   Info Page
----------------------------------------- */

#about h2 { margin-bottom: 0.3em; }
img.info-photo { margin-bottom: 3em; margin-top:0em;}
p.blurb { font-family: 'Lusitana', Times, serif; font-size: 1.3125em; }
.margin-zero { margin-bottom: 0; }
@media only screen and (max-width: 780px) {
	p.blurb { text-align: center; margin-bottom: 0;}
}

#about div.lists, a.twitter-handle { font-family: 'Karla', Helvetica, Arial, sans-serif; font-weight: 400; line-height: 1.3; }
ul.clients { font-family: 'Karla', Helvetica, Arial, sans-serif; line-height: 20px; }

ul.small-line-height {line-height: 1.3;}

ul.small-line-height li {
	font-size:1.25em;  
	font-weight: 700;

}
	/* Twitter feed styling */
#twitter_update_list { list-style: none; }
#twitter_update_list li { line-height: 1.15; }
#twitter_update_list li span { font-family: 'Sorts Mill Goudy', Times, serif; font-weight: 400; font-style: italic; }
#twitter_update_list li span a { color: #808080; }
#twitter_update_list li > a:last-of-type { font-family: 'Sorts Mill Goudy', Times, serif; font-weight: 400; font-size: 10px; display: block; }


/* -----------------------------------------
   Project Pages
----------------------------------------- */
h3.project-page { color: rgb(28,28,28); }

#project-desc-container {
	position: fixed;
	z-index: 90;
	margin-top: 7em;
}

.screenshot-list {margin-left: 30%; margin-bottom: 20em; margin-top:7em;}
.screenshot-list li p { text-align: center; font-family: 'Sorts Mill Goudy', Times, serif; font-weight: 400; font-style: italic; font-size: 1em;  }
.screenshot-list li{ margin-bottom: 2em;    margin-left: 2%; }
.screenshot-list li:last-child { margin-bottom: 0em;; }
/* -- Fixed Ar
s -- */
#left_bar { float: left; }
#right_bar { float: right; }
#fixed-left-arrow, #fixed-right-arrow {
 	top: 239px;
	margin-left: -65px;
	position: absolute;
}


/* .sticky { position: fixed; width: 22.333%; max-width: 310px; } */

.stuck { position: fixed; top: 30px; } 
/* #project-desc.stuck  { width: 23.776874310915%; max-width: 310px; } */

.italic 
{font-family: 'Karla', sans-serif;
font-style: italic;
letter-spacing: -.45px;}

.awards
{font-size: 1.25em;}

.shadow {
  box-shadow: 1px 1px 20px 5px #e8e6e7;
  width: 1200px;

}

/* --------------------------- 
	Responsive Styles 
---------------------------- */

@media only screen and (max-width: 780px) { 	
	#project-desc.stuck  { width: 100%; max-width: none; position:static; }
	.stuck { position: fixed; width: 100%; }
	h3 { text-align: left; margin-top: 0.9375em; margin-bottom: 1em; }
	h3.project-page { margin: 0; padding: 0 0 1.5625em 0; }
	h4 {display: none;}
	h5{ margin-left:5%; margin-right: 0%; margin-top: -3em; font-size: 1.5em; color:#008C93; letter-spacing: -1px;}
	img.thumbnail { display: block; margin-left: auto; margin-right: auto; }
	nav ul.right {margin-right: 15%;}
	.screenshot-list {margin-left:0; margin-bottom: 0em; }
	p {margin-left:0%; margin-right: 0; }
	.intro p {	padding-left: 0em; margin-left:2%; margin-right: 2%;}
.mobile-description {margin-left: 5%; margin-right:0%;}

@media only screen and (max-width: 626px) {	
	body { min-width: 320px; } 
	#wrapper {padding: 1em; padding-bottom: 6em; }
	header { margin: 0 auto; }
	.awards {margin-left: 5%;}
	.screenshot-list {margin-top:0em;}

	.top-bar {position: relative; padding-bottom: 0em;  }
	.top-bar ul { width: 100%; height: 100%; margin-bottom: 0; display: block; }
	.top-bar ul.right { float: none; margin-left: 30%; margin-bottom: 0;}
	.top-bar ul.left { float: none; margin-left: 8%; }
	.right li { margin: 0; }
	.top-bar ul li { display: block; float: none; line-height: 1; margin-bottom: 1.5625em;}
	.left li { margin: 0; }
	.top-bar section ul { clear: left; }
	.top-bar section ul li:last-child { margin-bottom: 0; }	
	.intro p { 
	padding-right: 0em;
	padding-bottom:5%;
	padding-top:15%;
	background-color:white;
	max-width: 100%;}
	
	.mobile-contact {margin-left:5%;}
	ul.small-line-height li {
		margin-left:0em;}
		
	.divider {margin: 1.5em 10px; margin-left:0;}

	footer {
	margin-left: 0;}



